<?php

use yii\db\Migration;

class m160912_212751_slider_image_add_end_at extends Migration
{
    public function up()
    {
        $this->addColumn('slider_image', 'end_at', $this->string());
    }

    public function down()
    {
        $this->dropColumn('slider_image', 'end_at');
    }

    /*
    // Use safeUp/safeDown to run migration code within a transaction
    public function safeUp()
    {
    }

    public function safeDown()
    {
    }
    */
}
